/*
Theme Name: Plongée au cœur de la Chine
Theme URI: 
Description: Thème WP du Webdocumentaire "Plongée au cœur de la Chine"
Author: Rudy GUILLERM
Author URI: http://www.rudyguillerm.net/
Version: 0.1
Tags:

License:
License URI:

General comments (optional).
*/


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* FONTS */

@font-face {
    font-family: 'BebasRegular';
    src: url('./css/fonts/BEBAS___-webfont.eot');
    src: url('./css/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('./css/fonts/BEBAS___-webfont.woff') format('woff'),
         url('./css/fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('./css/fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('./css/fonts/BebasNeue-webfont.eot');
    src: url('./css/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('./css/fonts/BebasNeue-webfont.woff') format('woff'),
         url('./css/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('./css/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'wc_mano_negra_btaregular';
    src: url('./css/fonts/wcmanonegrabta-webfont.eot');
    src: url('./css/fonts/wcmanonegrabta-webfont.eot?#iefix') format('embedded-opentype'),
         url('./css/fonts/wcmanonegrabta-webfont.woff') format('woff'),
         url('./css/fonts/wcmanonegrabta-webfont.ttf') format('truetype'),
         url('./css/fonts/wcmanonegrabta-webfont.svg#wc_mano_negra_btaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* TOOLS */
html, body { height: 100%;}
body { color:#ffffff; font-size:62.5%; font-family: Verdana, Geneva, sans-serif; background-color: #000000; }
p{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; /*font-size: 1.2rem;*/ line-height: 16px; /*line-height: 1.5rem;*/ padding: 0 0 10px; }
em, i{ font-style: italic; }
strong, b{ font-weight: bold; }
.wrapper-page{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -52px;
}
img{
	max-width: 100%;
	height: auto;
}


/* TITLES */
h1{
	color: #ffffff;
	font-family: 'BebasNeueRegular';
	font-size: 30px;
	/*font-size: 1.5rem;*/
	padding-bottom: 15px;
	text-transform: uppercase;
}
h2, .h2{
	color: #ffffff;
	font-family: 'BebasNeueRegular';
	font-size: 25px;
	/*font-size: 1.5rem;*/
	padding-bottom: 5px;
	text-transform: uppercase;
}
h2 a, .h2 a{ color: #ffffff; text-decoration: none; }

/*.page-wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 99999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}*/

.background-holder{ position:absolute; top:0; right: 0; bottom: 0; left: 0; width: 100%; height: 85%; z-index: -1; /*background: url('./images/backgrounds/bg-installer.jpg') #000000 center 0 no-repeat;*/ }
.background-holder.intro, .background-holder.menu{
	background: url('./images/backgrounds/bg-intro.jpg') #000000 center 0 no-repeat;
	background-size: auto 75%;;
}
.background-holder.decouvrir-la-chine{
	background: url('./images/backgrounds/bg-decouvrir.jpg') #000000 center 0 no-repeat;
	background-size: 100% auto;
}
.background-holder.sinstaller-en-chine{
	background: url('./images/backgrounds/bg-installer.jpg') #000000 center 0 no-repeat;
	background-size: 100% auto;
}
.background-holder.travailler-en-chine{
	background: url('./images/backgrounds/bg-travailler.jpg') #000000 center 0 no-repeat;
	background-size: 100% auto;
}
.background-holder.regards-croises{
	background: url('./images/backgrounds/bg-regards-croises.jpg') #000000 center 0 no-repeat;
	background-size: 100% auto;
}
.background-holder.biographies, .background-holder.bibliographies, .background-holder.bibliographie, .background-holder.lexique, .background-holder.credits{
	background: url('./images/backgrounds/bg-bio.jpg') #000000 center 0 no-repeat;
	background-size: auto 100%;
}

.red{ color: #b80606; }

div.container{ position:relative; width: 960px; margin: 0 auto; }
div.container.page{ margin-top: 7%; margin-bottom: 7%; padding: 0 40px; box-sizing: border-box; }
div.container.page h2{ margin-bottom: 25px; border-bottom: #ffffff solid 1px; }
div.container.page a{ color: #b80606; }
/* START */
/** Header **/
header{ padding-top: 21px; }

#main-menu{ }

ul.top-menu{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
ul.top-menu li{
	position: relative;
	display: inline-block;
	margin: 0 18px;
	padding-bottom: 11px;
	width: 200px;
	font-family: 'BebasNeueRegular';
	font-size: 28px;
	/*font-size: 1.8rem;*/
	text-align: center;
}
ul.top-menu li span{ color: #b80606; }

ul.top-menu li:hover{
	/*-webkit-transition-duration: opacity 5s;*/
	background: url('./images/bg-menu-chapters.png') center bottom no-repeat;
	
}
/*ul.top-menu li a:hover{ color: #b80606; }
ul.top-menu li a:hover span{ color: #ffffff; }*/

ul.top-menu li a{ color: #ffffff;  text-decoration: none; }

ul.top-menu li.current-menu-item a, ul.top-menu li a:hover{ text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); }

ul.sub-menu{
	/*display: block;*/
	display: none;
	position: absolute;
	left: 0;	
	width: 200px;
	margin-top: 6px;
	padding-top: 10px;
	text-align: left;
	z-index: 99;
}
ul.top-menu li.current-menu-item ul.sub-menu, ul.top-menu li.current-menu-parent ul.sub-menu{
	display: block;
}
ul.sub-menu li{
	position: relative;
	color: #ffffff;
	display: block;
	font-family: 'wc_mano_negra_btaregular';
	font-size: 15px;
	height: 71px;
	margin: -12px 0 0 0;
	padding: 0;
	overflow: hidden;
	text-align: left;
	text-transform: uppercase;
	background: url('./images/bg-menu-chapters.png') center 6px no-repeat;
}
ul.sub-menu li a{ 
	display: block;
	color: #ffffff;
	padding: 23px 0 0 55px;
	text-decoration: none;
}

ul.sub-menu.regards-croises li a{ padding: 20px 0 0 55px; }
ul.sub-menu li:hover, ul.sub-menu li.current-menu-item{
	background: url('./images/bg-submenu.png') 0 0 no-repeat;
	/*padding: 0;  /* Important ! Check Top Menu li:hover */
}
ul.sub-menu.regards-croises li:hover{
	background: url('./images/bg-submenu-regardscroises.png') 0 0 no-repeat;
}
ul.sub-menu li:hover a, ul.sub-menu li.current-menu-item a{
	color: #b80606;
	text-shadow: none;
}
ul.sub-menu li span.chapter{
	display: block;
	position: absolute;
	top: 24px;
	left: 16px;
	width: 29px;
	height: 29px;
	line-height: 29px;
	color: #ffffff;
	font-family: 'wc_mano_negra_btaregular';
	font-size: 13px;
	font-size: 1.3rem;
	text-align: center;
}
ul.sub-menu li:hover span.chapter, ul.sub-menu li.current-menu-item span.chapter, ul.sub-menu li:hover span, ul.sub-menu li.current-menu-item span{ color: #b80606; }
ul.sub-menu li span{
	display: block;
	color: #ffffff;
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	text-transform: none;
}

/* HOME & MAIN LOGO */
body.home nav#main-menu, body.biographies nav#main-menu, body.biographie nav#main-menu, body.bibliographie nav#main-menu, body.lexique nav#main-menu, body.credits nav#main-menu{ display: none; }
body.biographies footer, body.bibliographie footer, body.lexique footer{ display: none; }
body.home .featured-content p{
	font-size: 11px;
	line-height: 14px;
	-moz-column-count: 3;
	-moz-column-gap: 25px;
	-webkit-column-count: 3;
	-webkit-column-gap: 25px;
	text-align: justify;
}

span.logo-hd{
	display: block;
	width: 131px;
	height: 93px;
	margin: 19px auto 0;
}
span.logo-hd img{
	width: 100%;
	height: auto;
}

div.block-intro.webdoc-interactive{
	float: left;
	height: 140px;
	margin-left: 11px;
	padding-left: 72px;
	background: url('./images/btn-right-arrow.png') 0 60px no-repeat;
}
div.block-intro.webdoc-interactive h2{
	margin-top: 63px;
	/*letter-spacing: 1px;*/
}
div.block-intro.webdoc-interactive span{
	color: #ffffff;
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
}

/* SECTIONS */
/* Chapters Intro */
p.chapter-description{
	float: left;
	display: inline-block;
	width: 315px;
	color: #ffffff;
	font-family: 'BebasNeueRegular';
	font-size: 25px;
	line-height: 25px;
	margin-right: 55px;
	padding-top: 35px;
	text-transform: uppercase;
}


/* Videos */
section.videos{
	position: absolute;
	bottom: 200px;
	width: 100%;
}

div.block-intro.webdoc-complete, div.video-block{ float:left; width: 190px; margin-right: 5px; }
div.block-intro.webdoc-complete:first-child, div.video-block:first-child{ margin-left: 100px; }

/*div.video-block h2 span.title-cn{
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 300;
	letter-spacing: 1px;
	margin-left: 4px;
}*/

div.block-intro.webdoc-complete span.btn-play, div.video-block span.btn-play{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('./images/btn-play.png') 71px 39px no-repeat;
}

div.block-intro.webdoc-complete span.video-thumb-holder, div.video-block span.video-thumb-holder{
	display: block;
	position: relative;
	width: 178px;
	height: 100px;
	border: solid 5px #ffffff;
}
div.block-intro.webdoc-complete span.video-thumb-holder span.video-thumb-overlay, div.video-block span.video-thumb-holder span.video-thumb-overlay{
	display: block;
	position: absolute;
	bottom: 0;
	width: 178px;
	color: #ffffff;
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 25px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 0;
	transition: opacity .10s ease-in-out;
   -moz-transition: opacity .10s ease-in-out;
   -webkit-transition: opacity .10s ease-in-out;
   
}
div.block-intro.webdoc-complete span.video-thumb-holder:hover span.video-thumb-overlay, div.video-block span.video-thumb-holder:hover span.video-thumb-overlay{
	opacity: 1;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

/* VIDEO PLAYER */
.video-holder, .video-wrapper{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.95);
	z-index: 100;
}

/*ol.chapter-list:before{content:'Chapitres';}*/
ol.chapter-list{
	position: absolute;
	right: -315px;
	top: 335px;
	width: 290px !important;
}

ol.chapter-list li{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 0 0 0 42px;
	margin-bottom: 2px;
	line-height: 31px;
	background: url('./images/icon-chapter-links.png') 0 center no-repeat;
}
ol.chapter-list li:hover{ cursor: pointer; }

.hidden-player{
	position: absolute;
	width: 960px;
	height: 360px;
	top: 50%;
	left: 50%;
	margin: -180px 0 0 -480px;
	padding: 0 40px;
	box-sizing: border-box;
}

#video-player{
	width: 960px;
}

#video-player h2{
	font-family: 'BebasNeueRegular';
	font-size: 22px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #ffffff;
}
#video-player aside{ font-size: 12px; }
#video-player p{ font-size: 12px; line-height: 15px; text-align: justify; word-wrap: break-word; }
#video-player span.title{ color: #ffffff; text-transform: uppercase; }

#video-player ul.additional-links{
	color: #b80606;
	margin-bottom: 15px;
}
#video-player .additional-links a{ color: #b80606; }

#video-player p.additional-definitions{
	color: #626866;
	padding-top: 10px;
}
#video-player p.additional-definitions a{ color: #4d4d4d; font-style: italic; }

#video-player span.btn-close{
	cursor: pointer;
	position: absolute;
	right: 40px;
	height: 21px;
	line-height: 21px;
	margin-top: -40px;
	padding: 0 30px 0 0;
	background: url('./images/btn-popin-close.png') right 0 no-repeat;
}
#video-player #player{
	position: relative;
	width: 560px;
	float: left;
	margin-right: 20px;
	border: solid 5px #ffffff;
}
#video-player #player h2{
	position: absolute;
	top: 287px;
	left: 585px;
	width: 290px;
}
#video-player #player-fade{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 110;
}
#video-player .share.video{
	position: absolute;
	top: 335px;
	left: 385px;
}
#video-player span.youtube-hd{
	display: block;
	position: absolute;
	top: 336px;
	left: 580px;
	width: 30px;
	height: 20px;
	background: url('./images/btn-hd-off.png') 0 0 no-repeat;
}
#video-player span.youtube-hd-message{
	display: none;
	position: absolute;
	left: 383px;
	top: 365px;
	font-size: 11px;
}
#video-player aside{
	float: left;
	width: 290px;
}

/* ASIDES */
.featured{
	position: absolute;
	bottom: 52px;
	width: 100%;
	min-height: 140px;
	color: #ffffff;
	background-color: #b80606;
}
.featured.regards-croises{ background-color: #1a1a1a; }
.featured-content{
	position: relative;
	padding-top: 30px;
}
.featured-content p{
	font-size: 11px;
	line-height: 14px;
	-moz-column-count: 2;
	-moz-column-gap: 25px;
	-webkit-column-count: 2;
	-webkit-column-gap: 25px;
	text-align: justify;
}

.featured .extra-text{ float: left; position: relative; width: 230px; height: 80px; margin: 30px 55px 0 0; text-align: center; }
.featured .extra-text p{ font-family: Georgia, serif; font-size: 16px; /*font-size: 1.6rem;*/ font-style: italic; line-height: 20px; padding: 9px 15px 5px; }
.featured .extra-text span.author{ display:block; color: #000000; font-size: 11px; /*font-size:1.1rem;*/ padding-top: 8px; background: url('./images/border-bottom-extratext.png') center top no-repeat; }
.featured .extra-text p.citation{ background: url('./images/border-bottom-extratext.png') center bottom no-repeat; }
.featured .extra-text .bg-left, .featured .extra-text .bg-right{
	position: absolute;
	top: 0;
	display: block;
	width: 12px;
	height: 64px;
}
.featured .extra-text .bg-left{ left: 0; background: url('./images/bg-left-extratext.png') 0 0 no-repeat; }
.featured .extra-text .bg-right{ right: 0; background: url('./images/bg-right-extratext.png') 0 0 no-repeat; }

.featured .extra-text .extra-text-arrow{
	display: block;
	width: 20px;
	height: 12px;
	margin: 10px auto 0;
	background: url('./images/bg-arrow.png') 0 0 no-repeat;
}

.featured-content.authors{ padding-top: 15px; }
.featured-content.authors .portraits-list{
	width: 520px;
	height: 114px;
	overflow: hidden;	
}
.featured-content.authors .portraits-list div{
	width: 3952px;
	overflow: visible;
}

.featured-personnality{
	display: inline-block;
	position: relative;
	float:left;
	width: 99px;
	height: 114px;
	margin-right: 5px;
}
.featured-personnality img{
	position: absolute;
}
.featured-personnality span{
	position: absolute;
	z-index: 10;
	bottom: 0;
	display: block;
	width: 90px;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 9px;
	color: #ffffff;
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	background-color: #000000;
}

a.btn-next-personnalities{
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 20px;
	color: #ffffff;
	width: 99px;
	height: 99px;
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	text-decoration: none;
	background: url('./images/btn-right-arrow.png') center 20px no-repeat;
}
a.btn-next-personnalities span{
	display: block;
	width: 100%;
	position: absolute;
	bottom: 7px;
}


/*** PERSONALITIES BIOGRAPHIES & BIBLIOGRAPHIES */
section.biography{}

div.biographies-index{ width: 980px; height: 50px; margin: 0 auto; padding-bottom: 10%; }
div.biographies-index ul{ text-align: center; }
div.biographies-index ul li{ color:#4d4d4d; display: inline-block; font-family: 'BebasNeueRegular'; font-size: 34px; margin: 0 10px; }

div.biographies-index ul li a{ color: #ffffff; padding-bottom: 2px; }
/*div.biographies-index ul li.active a{ color: #4d4d4d; text-decoration: none; }*/
div.biographies-index ul li a.active{ color: #b80606; text-decoration: none; }
div.biographies-index ul li a:hover{}

.container.personality{ width: 900px; padding: 0 20px;}

.other-personalities{ float:left; width: 150px; margin-right: 20px; padding-right: 20px; border-right: dotted 1px #ffffff; }
.other-personalities ul{}
.other-personalities ul li{ font-family: Georgia, serif; font-size: 1.2rem; font-style: italic; margin: 0 0 15px; }
.other-personalities ul li a{ display: none; color: #ffffff; }
.other-personalities ul li a.active{ color: #4d4d4d; text-decoration: none; }

.block-personality{ display: none; position: absolute; left: 215px; width: 695px; color: #ffffff; }
.block-personality img.thumb.personality{ float: left; margin-right: 20px; border: solid 8px #ffffff; }
.block-personality .description-personality{ float: left; width: 475px; }
.block-personality .description-personality h2{ margin: 0 0 10px; border-bottom: solid 1px #ffffff; }
.block-personality .description-personality h3{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; margin: 20px 0 7px; text-transform: uppercase; }

.block-personality ul li{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; /*font-size: 1.2rem;*/ line-height: 16px; /*line-height: 1.5rem;*/ padding: 0 0 4px; }

.block-personality .description-personality ul.functions{}
.block-personality .description-personality ul.functions li{ color: #4d4d4d; margin: 0 0 6px; font-style: italic; }
.block-personality .description-personality ul.functions li a{  }

.block-personality .description-personality ul.distinctions{}
.block-personality .description-personality ul.distinctions li{ margin: 0 0 6px; }
.block-personality .description-personality ul.distinctions li a{ color: #b80606; }

/*** LEXIQUE */
section.lexique{}

div.lexique-index{ width: 980px; height: 50px; margin: 0 auto; padding-bottom: 8%; }
div.lexique-index ul{ text-align: center; }
div.lexique-index ul li{ color:#4d4d4d; display: inline-block; font-family: 'BebasNeueRegular'; font-size: 34px; margin: 0 10px; }
div.lexique-index ul li a{ color: #ffffff; padding-bottom: 2px; }
div.lexique-index ul li.active a{ color: #4d4d4d; text-decoration: none; }
div.lexique-index ul li a.active{ color: #b80606; text-decoration: none; }
div.lexique-index ul li a:hover{}

.container.lexique{ width: 900px; padding: 0 20px;}

.other-definitions{ float:left; width: 150px; margin-right: 20px; padding-right: 20px; border-right: dotted 1px #ffffff; }
.other-definitions ul{}
.other-definitions ul li{ font-family: Georgia, serif; font-size: 1.2rem; font-style: italic; margin: 0 0 15px; }
.other-definitions ul li a{ display: none; color: #ffffff; }
.other-definitions ul li a.active{ color: #4d4d4d; text-decoration: none; }

.block-definition{ display: none; position: absolute; left: 215px; width: 695px; color: #ffffff; }
/*.block-definition img.thumb.personality{ float: left; margin-right: 20px; border: solid 8px #ffffff; }*/
.block-definition .description-definition{ float: left; width: 475px; }
.block-definition .description-definition h2{ margin: 0 0 10px; border-bottom: solid 1px #ffffff; }

.block-definition .description-definition .definition.content, .block-personality .description-personality .personality.content{
	height: 420px;
	overflow: auto;
}
/*.block-definition .description-definition h3{ font-family: Verdana, Geneva, sans-serif; font-size: 12px; margin: 20px 0 7px; text-transform: uppercase; }*/

/*.block-definition .description-definition ul.functions{}
.block-definition .description-definition ul.functions li{ color: #4d4d4d; margin: 0 0 6px; font-style: italic; }
.block-definition .description-definition ul.functions li a{  }

.block-definition .description-definition ul.distinctions{}
.block-definition .description-definition ul.distinctions li{ margin: 0 0 6px; }
.block-definition .description-definition ul.distinctions li a{ color: #b80606; }*/

/** Footer **/
footer{
	position: relative;
	color: #ffffff;
	font-size: 11px;
	height: 41px;
	padding-top: 11px;
	background-color: #000000;
}

footer a{ color: #ffffff; text-decoration: none; }
footer a:hover{ color: #ffffff; text-decoration: underline; }

#footer-nav{ /*margin-top: 10px;*/ position: absolute; left: 50%; width: 520px; margin: 10px 0 0 -260px;}
ul#footer-menu{}
ul#footer-menu li{}
ul#footer-menu li.current-menu-item a{ padding: 5px 15px; background-color: #b80606; }
ul#footer-menu li.current-menu-item a:hover{ text-decoration: none; }

.sponsor{ 
	position: absolute;
	left: 4%;
}
.sponsor.home{ 
	position: absolute;
	left: auto;
	right: 250px;
}
.sponsor .france24{
	display: block;
	width: 110px;
	height: 30px;
	font-size: 11px;
	line-height: 13px;
	padding: 5px 37px 0 0;
	text-align: right;
	text-transform: uppercase;
	background: url('./images/logo-sponsor-france24.png') right 1px no-repeat;
}

footer .share{
	position: absolute;
	top: 17px;
	right: 1%;
}


#footer-menu{ 
	/*width: 100%;*/
	height: 22px;
	margin: 0 auto;
}
#footer-menu li{ 
	/*display: inline; */
	float: left;
	padding: 3px 11px;
	text-transform: uppercase;
	border-left: ridge 2px #ffffff;
}
#footer-menu li:first-child{ border-left: none; }
#footer-menu li a.highlight{ padding: 7px 11px; background-color: #b80606; } 

/* CREDITS */
body.credits .container.page{ width: 584px; }


/***			***
		404
***				**/
#error404{
	top: 55%;
	position: absolute;
	left: 50%;
	margin-left: -112px;
}

/** ZOOMBOX **/
/*.zoombox_content{ overflow: hidden; }*/


/** MEDIA QUERIES **/
/* IPAD */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	.background-holder.intro, .background-holder.menu{
		/*background: url('./images/backgrounds/bg-intro.jpg') #000000 center 0 no-repeat;*/
		background-size: auto 75% !important;
	}
	
	ul.top-menu li{
		margin: 0 15px;
	}
	ul.sub-menu li{
		font-size: 1rem;
		margin: -12px 0 0 0;
	}
	ul.sub-menu li a{
		padding: 21px 0 0 52px;
	}
	
	.featured-content.authors .portraits-list{
		width: 580px;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	a.btn-next-personnalities{ display: none; }
	
	div.biographies-index{ padding-bottom: 6.5%; }
	
	.block-definition .description-definition .definition.content, .block-personality .description-personality .personality.content{
		padding-bottom: 20px;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	#footer-menu li{ 
		padding: 0 10px;
	}
	footer .share{
		right: 0;
	}
}

/** MEDIA QUERIES **/
/* IPAD */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.background-holder.intro, .background-holder.menu{
		background-size: auto 90%;
	}
	.background-holder.decouvrir-la-chine{
		background-size: auto 95%;
	}
	.background-holder.sinstaller-en-chine{
		background-size: auto 90%;
	}
	.background-holder.travailler-en-chine{
		background-size: auto 100%;
	}
	.background-holder.regards-croises{
		background-size: auto 105%;
	}
	
	.featured-content.authors .portraits-list{
		width: 580px;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	a.btn-next-personnalities{ display: none; }
	
	.block-definition .description-definition .definition.content, .block-personality .description-personality .personality.content{
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	#footer-menu li{ 
		padding: 0 10px;
	}
	footer .share{
		right: 0;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	div.wrapper-page.home section.videos{ bottom: 240px; }
	
	.featured-content.authors .portraits-list{
		width: 580px;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	a.btn-next-personnalities{ display: none; }
	.block-definition .description-definition .definition.content, .block-personality .description-personality .personality.content{
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
}